@import '~include-media/dist/include-media';
@import '../../../../style/variables';

@include media('<=xs') {
  :host {
    footer {
      padding: .5rem 0;
      flex-direction: column-reverse;
      align-items: center;

      ::ng-deep {
        & > * {
          width: 100%;
          margin-bottom: .5rem;

          &:first-child {
            margin-bottom: 0;
          }
        }
      }
    }
  }
}
